<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CrocoTV</title>
    <!-- <link rel="stylesheet" href="./stylle.css"/>
    <link rel="stylesheet" href="./assets/nu te atinge/form-style.css"/> -->
  </head>
  <body>
    <div class="navbar">
      <ul>
        <li><a class="active" href=".home">Home</a></li>
        <li><a href=".news">News</a></li>
        <li><a href=".newsletter">Newsletter</a></li>
        <li><a href="https://www.youtube.com/watch?v=wM4gu-S9d08&ab_channel=RomanianFairyTales">About</a></li>
      </ul>
    </div>

    <footer>
      <h1>Bafta Recruti!</h1>
      <img src="./assets/img/crocodile.png">
      <p id="rights"> &trade; Copyright for Crocodilii IT </p>
      <h4>Los Crocodilos</h4>
    </footer>

    
    <div class="info">
      <p>
        <em>Since they are big, there is a crocodile species called “Dwarf Crocodile”
        The smallest extant crocodile is the dwarf crocodile (Osteolaemus
        tetraspis), with a medium adult length of 1.5 m (4.9 ft). The maximum
        recorded length for this species is 1.9 m (6.2 ft).</em>
      </p>
      <p>
        <h7>Crocodiles really do produce tears Crocodiles really do produce tears.
        Because, while eating, they swallow too much air, which gets in touch with
        lachrymal glands (glands that produce tears) and forces tears to flow. But
        it’s not actually crying. The term “Crocodile tears” (and equivalents in
        many other languages) refers to a false, insincere display of emotion,
        such as a hypocrite crying fake tears of grief.</h7>
      </p>
    </div>
    <div class="baby-crocos">
      <ul>
        <li>
          <img src="assets/img/croco1.png">
        </li>
        <li>
          <img src="assets/img/croco2.png">
        </li>
        <li>
          <img src="assets/img/iEdUtZ.png">
        </li>
        <li>
          <img src="assets/img/croco4.png">
        </li>
      </ul>
    </div>
    <div>
      <table style="width:100%">
        <tr>
          <th>Baby Croco</th>
          <th>Tata Croco</th>
          <th>Croco</th>
          <th>Mama la croco</th>
        </tr>
        <tr>
          <td>There is an impostor amon9 us</td>
          <td>There is an impostor amon9 us</td>
          <td>There is an impostor amon9 us</td>
          <td>There is an impostor amon9 us</td>
        </tr>
        <tr>
          <td>There is an impostor amon9 us</td>
          <td>There is an impostor amon9 us</td>
          <td><button id="btn9"><a href="https://www.youtube.com/watch?v=ikpsEt0bJXw&t=17s">There is an impostor amon9 us</a></button></td>
          <td>There is an impostor amon9 us</td>
        </tr>
        <tr>
          <td>There is an impostor amon9 us</td>
          <td>There is an impostor amon9 us</td>
          <td>There is an impostor amon9 us</td>
          <td>There is an impostor amon9 us</td>
        </tr>
      </table>
    </div>

    <div class="btns">
      <!-- <button><a "https://i.ytimg.com/vi/xwL26O4dLE8/maxresdefault.jpg">Click Me</a></button>
      <button><a "https://i1.sndcdn.com/artworks-000514065639-3z5wse-t500x500.jpg">Do Not Click me</a></button>
      <button><a "https://media-cdn.tripadvisor.com/media/photo-s/13/46/92/a3/menu.jpg">Oferta</a></button> -->
    </div>

    <form id="newsletter">
      <ul class="form-style-1">
          <li><label>Full Name <span class="required">*</span></label><input type="text" name="field1" class="field-divided" placeholder="First" /> <input type="text" name="field2" class="field-divided" placeholder="Last" /></li>
          <li>
              <label>Email <span class="required">*</span></label>
              <input type="email" name="field3" class="field-long" />
          </li>
          <li>
              <label>Subject</label>
              <select name="field4" class="field-select">
              <option value="Advertise">Baby Croco</option>
              <option value="Partnership">Super Baby Croco</option>
              <option value="General Question">Bombastik Baby Croco</option>
              </select>
          </li>
          <li>
              <label>Your Message <span class="required">*</span></label>
              <textarea name="field5" id="field5" class="field-long field-textarea"></textarea>
          </li>
          <li>
              <input type="submit" value="Submit" />
          </li>
      </ul>
      </form>

      <header>
        <h1>Croco News!</h1>
        <h3>Bine ati venit la doza zilnica de crocodili</h3>
      </header>
  
  </body>
</html>
